* {
  font-family: "Helvetica Neue", Helvetica;
  font-size: 15px;
  font-variant: normal;
  padding: 0;
  margin: 0;
}

html {
  height: 100%;
}

body {
  align-items: center;
  background: #E6EBF1;
  display: flex;
  justify-content: center;
  min-height: 100%;
}

form {
  margin: 20px 0;
  max-width: 100%;
  width: 480px;
}

.group {
  background: white;
  border-radius: 4px;
  box-shadow: 0 7px 14px 0 rgba(49, 49, 93, 0.10), 0 3px 6px 0 rgba(0, 0, 0, 0.08);
  margin-bottom: 20px;
}

label {
  color: #374350;
  display: flex;
  flex-direction: row;
  font-weight: 300;
  height: 40px;
  line-height: 40px;
  margin-left: 20px;
  position: relative;
}

.group label:not(:last-child) {
  border-bottom: 1px solid #F0F5FA;
}

label > span {
  width: 120px;
  text-align: right;
  margin-right: 30px;
}

.field {
  background: transparent;
  font-weight: 300;
  border: 0;
  color: #31325F;
  outline: none;
  flex: 1;
  padding-right: 10px;
  padding-left: 10px;
  cursor: text;
}

.field::-webkit-input-placeholder {
  color: #CFD7E0;
}

.field::-moz-placeholder {
  color: #CFD7E0;
}

button, .button {
  background: #666EE8;
  border: 0;
  border-radius: 4px;
  box-shadow: 0 7px 14px 0 rgba(49, 49, 93, 0.10), 0 3px 6px 0 rgba(0, 0, 0, 0.08);
  color: white;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 15px;
  font-weight: 400;
  height: 40px;
  line-height: 38px;
  margin-top: 20px;
  outline: none;
  text-align: center;
  text-decoration: none;
  width: 100%;
}

button:focus, .button:focus {
  background: #555ABF;
}

button:active, .button:active {
  background: #43458B;
}

.button.secondary {
  background: rgb(237, 237, 245);
  color: #333;
}

button .icon,
.button .icon {
  overflow: inherit;
}

.outcome {
  float: left;
  width: 100%;
  padding-top: 8px;
  min-height: 24px;
  text-align: center;
}

.success,
.error {
  display: none;
  font-size: 1rem;
}

.success.visible,
.error.visible {
  display: inline;
}

.error {
  color: #E4584C;
}

.success {
  color: #666EE8;
}

.success .token {
  font-weight: 500;
  font-size: 1rem;
}

.header {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.header .left {
  font-size: 1.5rem;
}

.header .right {
  text-align: right;
}

.input-style {
  background-color: transparent;
  border: none;
  color: #31325F;
  display: block;
  font-family: sans-serif;
  font-size: 1em;
  font-weight: 300;
  height: 40px;
  line-height: 40px;
  margin: 0;
  padding: 0;
  width: 100%;
}

.input-style:focus {
  outline: none;
}

.input-style::-webkit-input-placeholder {
  color: rgb(178, 178, 189);
}

.input-style::-moz-placeholder {
  color: rgb(178, 178, 189);
}

.input-style:-ms-input-placeholder {
  color: rgb(178, 178, 189);
}

.input-style:-moz-placeholder {
  color: rgb(178, 178, 189);
}
